<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addGroupDwellTitle">"{0}" ערוך המתנת קבוצה</item>
		<item id="addGroupDwellDetail">ערוך את שם ההמתנה של הקבוצה, זמן ההמתנה ורשימת נק' הניטור</item>
		<item id="groupDwellName">שם זמן השהיית הקבוצה</item>
		<item id="switchTime">החלף זמן</item>
		<item id="allGroup">כל הקבוצה</item>
	</items>
</languageInfo>
